Bug 541205 - [abrt] crash detected in nautilus-2.28.1-4.fc12
[abrt] crash detected in nautilus-2.28.1-4.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:4e852f7989bb1d9be55561f2f02...
:
: 533758 541521 541861 541907 542048 542123 542139 542564 542608 549891 550324 550561 551035 551321 552583 553573 566918 579472 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-25 03:21 EST by Alexandru Cristian Zanogeanu
Modified: 2015-03-03 17:41 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.57 KB, text/plain)
2009-11-25 03:21 EST, Alexandru Cristian Zanogeanu
no flags Details

  None (edit)
Description Alexandru Cristian Zanogeanu 2009-11-25 03:21:45 EST
abrt detected a crash.

Attached file: backtrace
cmdline: nautilus --sm-client-id 101a0323d9201c9b52125853786134605800000173670031 --sm-client-state-file /home/alexandruz/.config/session-state/nautilus-1259080249.state
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.5-127.fc12.i686
package: nautilus-2.28.1-4.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Alexandru Cristian Zanogeanu 2009-11-25 03:21:48 EST
Created attachment 373698 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-11-25 10:46:37 EST
This is a crash while unloading a nautilus module, but the stacktrace doesn't contain enough information to say which one. If this is reproducable, could you try to find out by temporarily moving the .so files in /usr/lib/nautilus/extensions-2.0 somewhere else, one-by-one, until the crash goes away ?
Comment 3 Alexandru Cristian Zanogeanu 2009-11-26 04:31:10 EST
it seems that it's not reproducable.
Comment 4 Tomáš Bžatek 2009-12-02 12:28:22 EST
*** Bug 541861 has been marked as a duplicate of this bug. ***
Comment 5 Tomáš Bžatek 2009-12-02 12:29:02 EST
*** Bug 541907 has been marked as a duplicate of this bug. ***
Comment 6 Tomáš Bžatek 2009-12-02 12:34:46 EST
*** Bug 542048 has been marked as a duplicate of this bug. ***
Comment 7 Tomáš Bžatek 2009-12-02 12:37:31 EST
*** Bug 542139 has been marked as a duplicate of this bug. ***
Comment 8 Tomáš Bžatek 2009-12-02 12:49:35 EST
*** Bug 542564 has been marked as a duplicate of this bug. ***
Comment 9 Matthias Clasen 2009-12-13 23:23:31 EST
*** Bug 533758 has been marked as a duplicate of this bug. ***
Comment 10 Matthias Clasen 2009-12-13 23:28:09 EST
*** Bug 542608 has been marked as a duplicate of this bug. ***
Comment 11 Matthias Clasen 2009-12-13 23:30:07 EST
*** Bug 541521 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-02-24 11:52:06 EST
*** Bug 542123 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-02-24 11:52:10 EST
*** Bug 549891 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-02-24 11:52:15 EST
*** Bug 550324 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-02-24 11:52:19 EST
*** Bug 551035 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-02-24 11:52:24 EST
*** Bug 551321 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-02-24 11:52:28 EST
*** Bug 552583 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-02-24 11:52:32 EST
*** Bug 553573 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-05-25 05:11:13 EDT
*** Bug 550561 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-05-25 05:11:17 EDT
*** Bug 566918 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-05-25 05:11:24 EDT
*** Bug 579472 has been marked as a duplicate of this bug. ***
Comment 22 Bug Zapper 2010-11-04 01:24:43 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 23 Bug Zapper 2010-12-03 21:48:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.